summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorParker Johansen2019-03-17 12:21:40 -0600
committerParker Johansen2019-03-17 12:24:43 -0600
commitd8709a34923f1add58df1a1865c7eb4746681b25 (patch)
treeb61a4eb3e37dceda2ab7999a030d058c87add0ad
parentcfb91dd263a382b2c93942885212c2f8cde590e6 (diff)
downloadaur-d8709a34923f1add58df1a1865c7eb4746681b25.tar.gz
Add script to get checksum
-rwxr-xr-xchecksum.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/checksum.sh b/checksum.sh
new file mode 100755
index 000000000000..8281d1d77a5c
--- /dev/null
+++ b/checksum.sh
@@ -0,0 +1,4 @@
+#!/bin/bash
+[ -z "$1" ] && { echo "usage $0 <PKGVERSION>"; exit 1; }
+PKGVER=$1
+curl -sI https://d3ip0rje8grhnl.cloudfront.net/v$PKGVER/Inkdrop-$PKGVER-Linux.zip | grep x-amz-meta-md5sum | cut -d ' ' -f 2